//------------------------------------------------------------------------------
import { Component } from 'preact';
import Favorites from '../../components/Favorites';
//------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////
//------------------------------------------------------------------------------
export default class FavoritesRoute extends Component {
	render(props) {
		return <Favorites {...props} />;
	}
}
//------------------------------------------------------------------------------
